All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
grad_inc_beta.hpp File Reference
`#include <stan/math/prim/scal/fun/grad_2F1.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/scal/fun/exp.hpp>`
`#include <stan/math/rev/scal/fun/fabs.hpp>`
`#include <stan/math/prim/scal/fun/lbeta.hpp>`
`#include <stan/math/rev/scal/fun/lgamma.hpp>`
`#include <stan/math/rev/scal/fun/log.hpp>`
`#include <stan/math/rev/scal/fun/log1m.hpp>`
`#include <stan/math/rev/scal/fun/value_of.hpp>`
`#include <stan/math/prim/scal/fun/value_of.hpp>`
`#include <stan/math/rev/scal/fun/inc_beta.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

void | stan::math::grad_inc_beta (var &g1, var &g2, const var &a, const var &b, const var &z)

[ Stan Home Page ] © 2011–2015, Stan Development Team.